/*
  Notice that IE has a display problem if the help link is on
  the last line of a container with no padding. If this is the
  case increase the padding bottom to at least 1px
*/

a.helpLink {
  color:        Green;
  text-decoration:  none;
  border-bottom:    1px dashed Green;
  cursor:       help;
}

a.helpLink:hover {
  color:        Red;
  text-decoration:  none;
  border-bottom:    1px dashed Red;
}

#hintbox{ /*CSS for pop up hint box */
  position:     absolute;
  top:          0;
  background-color: lightyellow;
  width:        150px; /*Default width of hint.*/ 
  padding:      3px;
  border:       1px solid black;
  font:         normal 11px Verdana;
  line-height:    18px;
  z-index:        100;
  border-right:     3px solid black;
  border-bottom:  3px solid black;
  visibility:     hidden;
}

.hintanchor{ /*CSS for link that shows hint onmouseover*/
  font-weight:    bold;
  color:        navy;
  margin:         3px 8px;
}